package tools;

/* This file is part of MySQLConnectus by Sergio Decherchi

 Copyright (C) 2004 Sergio Decherchi

 This program is free software; you can redistribute it 
 and/or modify it under the terms of the GNU General Public License 
 as published by the Free Software Foundation; either version 2 of 
 the License, or (at your option) any later version.
 This program is distributed in the hope that it will be useful, 
 but WITHOUT ANY WARRANTY; without even the implied warranty of 
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
 GNU General Public License for more details (gpl.txt).
 You should have received a copy of the GNU General Public License 
 along with this program; if not, write to the Free Software Foundation, 
 Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA */

/** User data */
public class User {

    /** Main constructor */
    public User(String aName, String aPassword) {
        name = aName;
        password2 = aPassword;
    }

    /** Get name */
    public String getName() {
        return name;
    }

    /** Get password */
    public String getPassword() {
        return password2;
    }

    /** Set name */
    public void setName(String aName) {
        name = aName;
    }

    /** Set password */
    public void setPassword(String aPassword) {
        password2 = aPassword;
    }

    /** User name */
    private String name;

    /** Password */
    private String password2;

}